WordPress.org

Make WordPress Core

Opened 5 years ago

Closed 5 years ago

Last modified 5 years ago

#23077 closed defect (bug) (invalid)

There is a path disclosure vulnerbility in your new version

Reported by: coolwashere Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Template Keywords:
Focuses: Cc:

Description

Change History (3)

#1 @nacin
5 years ago

  • Milestone Awaiting Review deleted
  • Resolution set to invalid
  • Status changed from new to closed

http://codex.wordpress.org/FAQ_Security#Why_are_there_path_disclosures_when_directly_loading_certain_files.3F

Why are there path disclosures when directly loading certain files?
This is considered a server configuration problem. Never enable display_errors on a production site.

Additionally, when you created this ticket:

Do not report potential security vulnerabilities here. Read the Security FAQ and email us at security@….

#2 @SergeyBiryukov
5 years ago

  • Severity changed from major to normal
  • Version trunk deleted

#3 @dimadin
5 years ago

  • Keywords has-patch removed
Note: See TracTickets for help on using tickets.